[Tester]
CurrentTester=0
LastStation=1
MaxResult=1000
TestFileDefaultPath=D:\测试文件\生产部测试程序\蓝箭
IsExists1=1
IsExists2=0
IsExists3=0
IsExists4=0
IsParallelSystem1=0
IsParallelSystem2=0
IsParallelSystem3=0
IsParallelSystem4=0
[tAP]
tAP=28CF8BC996CD67F7
tAP2=BF0BC98ECF0F4274C0575D53D1B31043
tAP3=DAEC9EEDB4C31DC8F17C3A90498298B7
[CustomForGEM]
tPopUpBarcode=0
tUseBarCode=0
tUseCorrelation=0
tPath=
tIniFileName=
tConnectString=
tCorrelationPath=
tCorrelationRmtPath=
[OptAutoSave0A]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount0A]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode0A]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave0B]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount0B]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode0B]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave1A]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount1A]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode1A]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave1B]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount1B]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode1B]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave2A]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount2A]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode2A]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave2B]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount2B]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode2B]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave3A]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount3A]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode3A]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
[OptAutoSave3B]
tAutoSaveLogData=0
tBackupPath=
tOutPutNumber=1
tInterval=1
tIsSample=0
tCtrlOutputNumber=0
tIsDataFile=1
tIsExcelFile=0
tIsSoftBin=0
tEnSaveOriginalData=0
tPath=
tFileName=
tPathOriginalData=
tFormat=1
[OptAutoSaveCount3B]
tAutoSaveCount=0
tClearData=0
tPath=
tBackupPath=
tFileName=
[OptBarCode3B]
tUseQATest=0
tShowMessage=0
tOpenDataLog=0
tIsUseBackgroundColor=0
tIsCycleDisplay=0
tCannotReadSwitch=0
tTesterName=Tester
tQATestType=0
tTestSourceType=0
tColorNormal=16777215
tColorLess=10944511
tColorOver=15780518
tColorError=0
tColorFontFail=16711680
tColorFontPass=0
tColorFontOver=255
